<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="10003" name="フルーレ">
		<for>
			<set val="46" order="0x08" stat="pAtk" />
			<set val="32" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<set val="406" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10004" name="ダイナスティ デュアル ソード">
		<for>
			<set val="405" order="0x08" stat="pAtk" />
			<set val="151" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10005" name="幻影兵器：フルーレ">
		<for>
			<set val="46" order="0x08" stat="pAtk" />
			<set val="32" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<set val="406" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10006" name="幻影兵器：アサルト タルワール">
		<for>
			<set val="55" order="0x08" stat="pAtk" />
			<set val="32" order="0x08" stat="mAtk" />
			<set val="6" order="0x08" stat="rCrit" />
			<set val="350" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10007" name="幻影兵器：ハンド ボウガン">
		<for>
			<set val="64" order="0x08" stat="pAtk" />
			<set val="32" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<set val="303" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10008" name="幻影兵器：ブリンク スラッシャー">
		<for>
			<set val="126" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<set val="406" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10009" name="幻影兵器：インヴィンシブル ブレード">
		<for>
			<set val="151" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<set val="350" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10010" name="幻影兵器：タスラム">
		<for>
			<set val="176" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<set val="303" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10011" name="幻影兵器：ウォー アックス">
		<for>
			<set val="139" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
</list>